#mainNav {
	position:absolute; 
	left:89px; 
	top:17px;
	width: 101px;
	z-index:1;
}

#logo {
	position:absolute; 
	left:77px; 
	top:91px; 
	z-index:2;
}

#logoText {
	position:absolute; 
	left:91px; 
	top:106px; 
	z-index:3;
}

#menu {
	position:absolute; 
	left:91px; 
	top:196px; 
	z-index:4;
}

#submenu {
	position:absolute; 
	left:183px; 
	top:196px; 
	z-index:4;
}

#locationNav {
	position:absolute; 
	left:339px; 
	top:15px; 
	width:605px;
	z-index:5;
}

#title {
	position:absolute; 
	left:339px; 
	top:106px; 
	width:295px;
	z-index:6;
}

#mainText {
	position:absolute; 
	left:339px; 
	top:196px; 
	width:605px;
	z-index:7;
}

#mainPicture {
	position:absolute; 
	left:339px; 
	top:198px; 
	width:605px;
	z-index:7;
}

#mainThumbsThreeColumns {
	position:absolute; 
	left:339px; 
	top:198px; 
	width:462px;
	z-index:7;
}

#mainThumbs p {
	position:relative;
	margin:0;
	padding:0;
}

.thumbs {
	position:relative; 
	width:140px; 
	height:180px; 
	float: left;
	z-index:7;
	padding-right: 14px;
}

.thumbnails {
	position:relative; 
	margin:0 0 12px 0;
	padding:0; 
	width:140px; 
	height:90px; 
	z-index:7;
}

#mainFlash {
	position:absolute; 
	left:339px; 
	top:93px; 
	width:605px;
	z-index:7;
}

#mainPictureEvent {
	position:absolute; 
	left:339px; 
	top:198px; 
	width:450px;
	z-index:1;
}

#mainTextEvent {
	position:absolute; 
	left:339px; 
	top:483px; 
	width:295px;
	z-index:7;
}

#eventExtra, #upcomingEvents {
	position:absolute; 
	left:649px; 
	top:483px; 
	width:140px;
	z-index:6;
}

#previousEvents {
	position:absolute; 
	left:339px; 
	top:483px; 
	width:140px;
	z-index:7;
}

#currentEvent {
	position:absolute; 
	left:484px; 
	top:483px; 
	width:140px;
	z-index:7;
}

body {
	background-color: #1E021D;
	margin: 0px;
}

body, td, div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #FFFFFF;
}

img { border: 0;
	padding: 0;
	margin: 0;
	vertical-align: top;
	}

a {text-decoration: none; color: #FFFFFF;}
a:hover {color: #FFFFB0;}

.bold {font-weight: bold;}
.aktiv {color: #FFFF00;}
.aktiv a {color: #FFFF00;}
.readmore {font-size: 9px; text-transform: uppercase;}
